.gform_wrapper.request_wrapper ul.gform_fields {
    padding: 0 20px;
}
.gform_wrapper.request_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 5px 0 !important;
    text-indent: 10px;
    border: none;
}
.gform_wrapper.request_wrapper  div.ginput_complex.ginput_container.gf_name_has_2 span {
    width: 50% !important;
}
.gform_wrapper.request_wrapper .ginput_complex input[type=text] {
        width: 100% !important;
}
.gform_wrapper.request_wrapper .NFI-button {
    width: 100%;
    margin: 0;
}
.gform_wrapper.request_wrapper div.ginput_container_name span {
        padding-right: 5px;
}
.gform_wrapper.request_wrapper ul.gform_fields li.gfield {
    padding-right: 0;
}
.gform_wrapper.request_wrapper input.large {
    width: 100% !important;
    margin: 0 !important;
}
.gform_wrapper.request_wrapper .top_label div.ginput_complex.ginput_container.gf_name_has_1, 
.gform_wrapper.request_wrapper .top_label div.ginput_complex.ginput_container.gf_name_has_2, 
.gform_wrapper.request_wrapper .top_label div.ginput_complex.ginput_container.gf_name_has_3 {
    width: 100%;   
}
.gform_wrapper.request_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_first, 
.gform_wrapper.request_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_last, 
.gform_wrapper.request_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_middle {
    margin: 0;
    padding: 5px 0 0;
    max-width: 48.75% !important;
    width: 100% !important;
}
.gform_wrapper.request_wrapper input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]) {
    margin: 0;
}
.gform_wrapper.request_wrapper #input_1_1 {
    margin-left: 0 !important;
}
.gform_wrapper.request_wrapper #input_1_6 {
    width: 100%;
    margin: 0;
    padding: 0;
    text-indent: 10px;
    border: none;
    font-weight: 100;
}
.request_wrapper .gform_footer.top_label {
    padding: 0 20px;
    margin: 0 !important;
}
.request_wrapper.gform_wrapper .gform_footer input.button, .request_wrapper.gform_wrapper .gform_footer input[type=submit] {
    width: 100%;
    margin: 0;
}

/* Desktop less than 767px */
@media screen
and (max-width: 767px) {

    .gform_wrapper.request_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_first, .gform_wrapper.request_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_last, .gform_wrapper.request_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_middle {
        margin: 0;
        width: 48% !important;
    }
}
/* Desktop less than 767px */
@media screen
and (max-width: 641px) {
    .gform_wrapper.request_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_first, .gform_wrapper.request_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_last, .gform_wrapper.request_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_middle {
        width: 100% !important;
        max-width: 100% !important;
    }
    .gform_wrapper.request_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_first, .gform_wrapper.request_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_last, .gform_wrapper.request_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_middle {
        margin: 5px 0 0 0;
        width: 100% !important;
    }
    .gform_wrapper.request_wrapper div.ginput_container_name span {
        padding-right: 0;
    }
    .gform_wrapper.request_wrapper  div.ginput_complex.ginput_container.gf_name_has_2 span {
        width: 100% !important;
        margin: 0 0 7px;
        display: block;
    }
}
